//# BEGIN COPYRIGHT BLOCK
//# Copyright (C) 2001 Sun Microsystems, Inc.  Used by permission.
//# Copyright (C) 2005 Red Hat, Inc.
//# All rights reserved.
//#
//# This program is free software; you can redistribute it and/or
//# modify it under the terms of the GNU General Public License
//# as published by the Free Software Foundation; version 2
//# of the License.
//#
//# This program is distributed in the hope that it will be useful,
//# but WITHOUT ANY WARRANTY; without even the implied warranty of
//# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//# GNU General Public License for more details.
//#
//# You should have received a copy of the GNU General Public License
//# along with this program; if not, write to the Free Software
//# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
//#

//# END COPYRIGHT BLOCK

// ICU resource file

root {

viewdata20 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Server Name:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata21 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Installation Date:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata22 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Server Root:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata23 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Port:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata24 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Product Name:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata25 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Vendor:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata26 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Version:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata27 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Build Number:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata28 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Security Level:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata29 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Revision:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata30 { "<tr>\n<td>\n<div align=right><font face=\"helvetica, arial, sans-serif\"><font size=-1>Description:</font></font></div>\n</td>\n<td><font face=\"helvetica, arial, sans-serif\"><font size=-1>%s</font></font></td>\n</tr>\n" }
viewdata31 { "<table BORDER=0 CELLSPACING=6 CELLPADDING=0>\n" }
viewdata32 { "</table>\n" }
viewdata33 { "<tr>\n<td><font size=+1 face=\"helvetica, arial, sans-serif\"><b>%s</b></font></td>\n</tr>\n<tr>\n<td style=\"background-image:url(/icons/hr.gif)\"><font face=\"Verdana\">&nbsp;</font></td>\n</tr>\n<tr><td>" }
viewdata34 { "<font face=\"helvetica, arial, sans-serif\"><font size=-1><A HREF=\"%s\" target=\"new\">Upgrade Available</A></font></font>\n" }
viewdata35 { "<font face=\"helvetica, arial, sans-serif\"><font size=-1>No Upgrade Available</font></font>\n" }
viewdata36 { "<font face=\"helvetica, arial, sans-serif\"><font size=-1><A HREF=\"%s\" target=\"new\">%s</A></font></font>\n" }

}
